import {Injectable} from '@angular/core';
import {Subject} from 'rxjs';

@Injectable()
export class LecturerViewService {

  private onDashboardSource = new Subject<Boolean>();

  public onDashboard$ = this.onDashboardSource.asObservable();

  public changeToDashboard(flag: Boolean) {
    this.onDashboardSource.next(flag);
  }


}
