import {Injectable} from '@angular/core';
import {MinutePaperDao} from 'src/app/dao/minute-paper.dao';
import {AnswerSetDao} from 'src/app/dao/answer-set.dao';
import {QuestionDao} from 'src/app/dao/question.dao';
import {MinutePaperWrapperDao} from 'src/app/dao/minute-paper-wrapper.dao';

@Injectable()
export class LecturerDataService {
  public classCode: String;
  public lecturerId: String;
  public currentPaper: MinutePaperDao;
  public currentTemplate: MinutePaperWrapperDao;
  public currentAnswerSet: AnswerSetDao;
  public currentQuestions: QuestionDao[];
  public isTemplate: Boolean;
}
